import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHdmiCecConfig } from './hdmi_cec.types.js';
import { hdmiCecProfile } from './hdmi_cec.types.js';

export class HdmiCecConfigFlow extends SimpleLocalConfigFlow<IHdmiCecConfig> {
  constructor() {
    super(hdmiCecProfile);
  }
}
